.sub-banner {
    background-image: url(../images/banner/banner-gywm.png);
    background-size: cover;
    background-position: center center;
}

@media (max-width: 1023px) {

    .sub-banner {
        background-position: -120px center;
    }
}

.epc-a-u-btn:first-child {
    margin: 27px auto 0;
}

.epc-a-u-btn {
    margin: 15px auto 0;
}

.epc-a-u-btn .eactive,
.btn-default:hover {
    background-color: #2796E5;
    color: #fff;
    border-color: #2796E5;
}

.btn {
    border-radius: 10px;
    padding: 12px auto;
    min-width: 160px;
}

.epc-a-u-btn .btn {
    font-size: 16px;
}

.epc-a-s-profile {
    font-size: 16px;
    text-indent: 32px;
    letter-spacing: 1px;
    line-height: 28px;
}

.epc-a-u-fixed {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 100;
    margin-top: 128px;
}

.vertical-container {
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}

.vertical-container::after {
    content: '';
    display: table;
    clear: both;
}

#vertical-timeline {
    position: relative;
    padding: 0;
    margin-top: 2em;
    margin-bottom: 2em;
}

#vertical-timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 14px;
    height: 100%;
    width: 2px;
    background: #f1f1f1;
}

.vertical-timeline-content .btn {
    float: right;
}

#vertical-timeline.light-timeline:before {
    background: #e7eaec;
}

.dark-timeline .vertical-timeline-content:before {
    border-color: transparent #f5f5f5 transparent transparent;
}

.dark-timeline.center-orientation .vertical-timeline-content:before {
    border-color: transparent transparent transparent #f5f5f5;
}

.dark-timeline .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before,
.dark-timeline.center-orientation .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before {
    border-color: transparent #f5f5f5 transparent transparent;
}

.dark-timeline .vertical-timeline-content,
.dark-timeline.center-orientation .vertical-timeline-content {
    background: #fff;
}

@media only screen and (min-width: 1170px) {
    #vertical-timeline.center-orientation {
        margin-top: 3em;
        margin-bottom: 3em;
    }

    #vertical-timeline.center-orientation:before {
        left: 50%;
        margin-left: -1px;
    }
}

@media only screen and (max-width: 1170px) {
    .center-orientation.dark-timeline .vertical-timeline-content:before {
        border-color: transparent #f5f5f5 transparent transparent;
    }
}

.vertical-timeline-block {
    position: relative;
    margin: 1em 0;
}

.vertical-timeline-block:after {
    content: "";
    display: table;
    clear: both;
}

.vertical-timeline-block:first-child {
    margin-top: 0;
}

.vertical-timeline-block:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-block {
        margin: -4em 0;
    }

    .center-orientation .vertical-timeline-block:first-child {
        margin-top: 0;
    }

    .center-orientation .vertical-timeline-block:last-child {
        margin-bottom: 0;
    }
}

.vertical-timeline-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 16px;
    border: 2px solid #057AFB;
    text-align: center;
    background: #fff;
}

.vertical-timeline-icon i {
    display: block;
    width: 26px;
    height: 26px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -14px;
    border-radius: 50%;
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-icon {
        width: 30px;
        height: 30px;
        left: 50%;
        margin-left: -15px;
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        font-size: 19px;
    }

    .center-orientation .cssanimations .vertical-timeline-icon.is-hidden {
        visibility: hidden;
    }
}

.vertical-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 10px;
    padding: 0;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}

.vertical-timeline-content:after {
    content: "";
    display: table;
    clear: both;
}

.vertical-timeline-content h2 {
    font-weight: 400;
    margin-top: 4px;
}

.vertical-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
}

.vertical-timeline-content .vertical-date {
    float: left;
    font-weight: 500;
}

.vertical-date small {
    color: #1ab394;
    font-weight: 400;
}

.vertical-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-right: 8px solid white;
}

@media only screen and (min-width: 768px) {
    .vertical-timeline-content h2 {
        font-size: 18px;
    }

    .vertical-timeline-content p {
        font-size: 13px;
    }
}

@media only screen and (min-width: 1170px) {
    .center-orientation .vertical-timeline-content {
        margin-left: 0;
        padding: 0;
        width: 47%;
    }

    .center-orientation .vertical-timeline-content::before {
        top: 12px;
        left: 100%;
        border-color: transparent;
        border-left-color: white;
    }

    .center-orientation .vertical-timeline-content .btn {
        float: left;
    }

    .center-orientation .vertical-timeline-content .vertical-date {
        position: absolute;
        width: 100%;
        left: 122%;
        top: 2px;
        font-size: 14px;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content {
        float: right;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content::before {
        top: 12px;
        left: auto;
        right: 100%;
        border-color: transparent;
        border-right-color: white;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .btn {
        float: right;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .vertical-date {
        left: auto;
        right: 122%;
        text-align: right;
    }

    .center-orientation .cssanimations .vertical-timeline-content.is-hidden {
        visibility: hidden;
    }

    .center-orientation .vertical-timeline-block:nth-child(even) .epc-panel-title {
        text-align: left;
    }
}

.vertical-timeline-content .panel {
    margin-bottom: 0;
}

.epc-panel-title {
    height: 48px;
    background: #F3F1F1;
    font-size: 18px;
    color: #2796E5;
    padding-left: 20px;
    padding-right: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
    line-height: 48px;
    border-bottom: 1px solid #ccc;
    text-align: right;
}

.epc-panel-body {
    background: #fff;
    text-indent: 30px;
    line-height: 24px;
    letter-spacing: 1px;
    padding: 28px 24px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.epc-right-link {
    border-bottom: 12px solid transparent;
    border-left: 8px solid #f3f1f1;
    border-top: 7px solid transparent;
    display: block;
    height: 0;
    position: absolute;
    right: -7px;
    top: 18px;
    width: 0;
}

.epc-correct:before {
    content: '\2714';
    color: #057AFB;
}

@media only screen and (max-width: 1170px) {
    .epc-panel-title {
        text-align: left;
    }
}

@media only screen and (max-width: 990px) {
    .btn {
        min-width: auto;
    }
}

.epc-aboutus-details {
    display: none;
}

.epc-blue-w6 {
    height: 31px;
    width: 6px;
    background: #2796E5;
    display: block;
    float: left;
}

.epc-j-title {
    line-height: 31px;
    margin-bottom: 35px;
    margin-top: 45px;
}

.epc-j-title p {
    font-size: 18px;
    font-weight: bold;
}

.epc-j-ec-lsit {
    width: 20%;
    float: left;
    text-align: center;
    margin: 0 auto;
}

.epc-j-ec-lsit img {
    margin: 0 auto;
}

.epc-font-16 {
    font-size: 16px;
    margin-top: 7px;
}

.epc-j-par-con {
    font-size: 15px;
    padding: 0 16px;
    line-height: 30px;
}

.epc-j-icon {
    height: 32px;
    width: 32px;
    display: block;
    position: absolute;
    right: 25px;
    top: 19px;
}

.epc-j-up {
    background: url(../images/us/up-white.png) no-repeat;
}

.epc-j-down {
    background: url(../images/us/down-blue.png) no-repeat;
}


.epc-icon-c {
    height: 10px;
    width: 10px;
    display: block;
    position: absolute;
    top: 31px;
    left: 20px;
    background: url(../images/us/c-blue.png) no-repeat;
}

.eactive .epc-icon-c {
    background: url(../images/us/c-white.png) no-repeat;
}

.epc-j-ph {
    margin-top: 45px;
    line-height: 35px;
}

.epc-j-ph p,
.epc-j-ph span {
    font-size: 18px;
    text-align: center;
}

.epc-j-information .panel-heading {
    height: 70px;
    line-height: 70px;
    position: relative;
    padding: 0;
}

.list-group-item .panel-heading {
    background: #fff;
}

.list-group-item.eactive .panel-heading {
    background: #2796E5;
}

.epc-j-information .panel-heading span {
    display: inline-block;
    font-size: 16px;
    margin-left: 42px;
    font-weight: bold;
}

.panel-heading:hover {
    background: #2796E5;
}

.panel-heading:hover .epc-j-down {
    background: url(../images/us/down-white.png) no-repeat;
}

.panel-heading:hover .epc-icon-c {
    background: url(../images/us/c-white.png) no-repeat;
}

.panel-heading:hover span {
    color: #fff;
}

.eactive .panel-heading span {
    color: #fff;
}

.epc-j-information .list-group-item {
    padding: 0;
}

.epc-j-information .panel-default {
    border: 0;
    margin-bottom: 0;
}

.epc-cricle-8 {
    width: 8px;
    height: 8px;
    background: #2796E5;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 8px;
    left: 10px;
}

.epc-zz-list {
    font-size: 16px;
    position: relative;
    padding-left: 30px;
}

.epc-us-cname {
    font-size: 16px;
    font-weight: bold;
    margin-left: 5px;
}

.epc-us-det-msg {
    font-size: 16px;
    margin-left: 27px;
    display: block;
    margin-top: -35px;
}

.epc-dz-list {
    line-height: 50px;
}

/* .epc-dz-list img {
    position: relative;
    top: -2px;
} */

.epc-input {
    height: 54px;
    border: 2px solid #DEE6EC;
    border-radius: 2px;
    width: 46%;
    float: left;
    margin-top: 25px;
    padding-left: 53px;
    margin-right: 30px;
}

.epc-i-name {
    background: url(../images/us/icon-iname.png) no-repeat scroll 19px 17px;
}

.epc-i-email {
    background: url(../images/us/icon-iemail.png) no-repeat scroll 19px 17px;
}

.epc-i-phone {
    background: url(../images/us/icon-iphone.png) no-repeat scroll 19px 17px;
}

.epc-textarea {
    background: url(../images/us/icon-imessage.png) no-repeat scroll 19px 17px;
    border: 2px solid #DEE6EC;
    border-radius: 2px;
    width: 100%;
    margin-top: 25px;
    padding-left: 53px;
    padding-top: 15px;
}

.epc-btn {
    background: #2796E5;
    color: #fff;
    font-size: 18px;
    width: 142px;
    height: 45px;
    line-height: 45px;
    border-radius: 3px;
    border: 1px solid #2796E5;
}

.epc-speed {
    height: 450px;
    overflow: hidden;
}

.epc-a-hb-list {
    font-size: 20px;
    line-height: 34px;
    padding-left: 40px;
}

.epc-bck {
    background: #f3f3f3;
    padding-bottom: 84px;
    padding-top: 62px;
    margin-top: 75px;
}

.epc-p-small-title {
    font-size: 16px;
    color: #888;
    margin: 20px 0 55px;
}

.container {
    max-width: 1200px !important;
    margin: 0 auto;
}

@media (max-width: 639px) {

    .epc-j-ec-lsit img {
        width: 40px;
        margin: 0 auto;
    }

    .epc-font-16 {
        font-size: 14px;
    }
}